设为首页收藏本站

自己的路

 找回密码
 立即注册

QQ登录

只需一步,快速开始

查看: 10066|回复: 19

捷报: LuManager已经支持雨林木风和深度等国内Linux系统

[复制链接]
发表于 2011-4-9 17:32:09 | 显示全部楼层 |阅读模式
目前已经支持的系统有FreeBSD(属Unix,这是最先支持的,也是最稳定的),Debian,Ubuntu系列(Linux mint, 深度Linux,YLMF Linux,KUbuntu等),Redhat系列(RHEL, CentOS等)...最重要的,LUM不会破坏系统的安全保护机制,请放心使用!

使用方法:用最新的 zijidelu_install.sh安装便可

大家回帖夸夸我们啊!
发表于 2011-4-9 17:47:10 | 显示全部楼层
我靠 我竟然是第一个。夸夸吧。
发表于 2011-4-9 17:58:01 | 显示全部楼层
继续夸,后来者继续啊。
 楼主| 发表于 2011-4-9 18:02:40 | 显示全部楼层
我靠,没想到我是第三者呢!接着夸...
发表于 2011-4-9 18:12:09 | 显示全部楼层
继续努力啊。。。出个稳定版的。 不要急着支持这么多版本和新功能等等。

不然不敢上 生产环境啊。
 楼主| 发表于 2011-4-9 19:21:09 | 显示全部楼层
继续努力啊。。。出个稳定版的。 不要急着支持这么多版本和新功能等等。

不然不敢上 生产环境啊。
whjtoby 发表于 2011-4-9 18:12
LUM已经是稳定版本,安装方法的改变不影响LUM的稳定性,放心!
发表于 2011-4-9 19:56:39 | 显示全部楼层
下个YLMF 用用

命令我玩不了
发表于 2011-4-9 21:19:29 | 显示全部楼层
做服务器还是玩服务器。谁会用他们那种东西来做服务器。想想把没解决的问题早就解决不是更好。
发表于 2011-4-9 22:18:03 | 显示全部楼层
编辑站点全是 表单令牌错误。。。这样是什么错误。。

不知道什么原因了。我在 虚拟机上装的。
发表于 2011-4-9 22:21:00 | 显示全部楼层
这样的稳定版,还是不敢用啊。希望 洞洞 找找原因看。
 楼主| 发表于 2011-4-9 23:37:48 | 显示全部楼层
这样的稳定版,还是不敢用啊。希望 洞洞 找找原因看。
whjtoby 发表于 2011-4-9 22:21
哦,登陆页面的“确定”按钮旁边,不是有这样一句提示吗?
“请使用IE或firefox浏览器”——下一版本尽量解决这个并不是安全问题的问题

LUM是基于有近6年历史的FAMP开发出来的,稳定性和安全性都得经得起考验的。请不要将一些小问题夸大,会吓着别人的,谢谢!

哦,顺便提醒您一下,听说最近没盐卖了,还不快去买?
发表于 2011-4-10 00:01:30 | 显示全部楼层
我用的就是 firefox。。

主要是修改不了的话,挺闹心的。
发表于 2011-4-10 00:10:42 | 显示全部楼层
我也不是来吓唬谁。。。我是来报告 bug 的。呵呵。
发表于 2011-4-10 00:14:36 | 显示全部楼层
vc.gif
看看能不能传图
 楼主| 发表于 2011-4-10 01:24:54 | 显示全部楼层
这个只是浏览器的兼容性问题,后续版本会解决(很快),用firefox的时候,一般刷新一下会好
或者直接编辑/usr/local/LuManager/Conf/config.php文件,将令牌验证关掉(设置为false)便可。
关掉令牌验证功能后,登陆页面可能还会提供令令牌验证错误,但刷新一下一般可以解决问题。
令牌验证是一种很好的安全机制,就像登陆的时候要点击一个鼠标才能显示验证码一样,令牌验证是用来防止远程提交数据的。
由于已经有了验证码功能,令牌验证可以暂时关掉。


说了这么多,顺便介绍一下LUM的安全防线:
防线1:点击鼠标才能显示验证码输入框。
防线2:验证码验证。
防线3:问题验证。
防线4:令牌验证。



要用暴力突破这4条防线的可能性几乎为0,就算您关掉令牌验证,还有3条防线,放心用吧!

最后,谢谢您的反馈!
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

手机版|小黑屋|Archiver|自己的路 ( 湘ICP备12010460号-2  粤公网安备 44010502000377号

GMT+8, 2019-3-23 09:24 , Processed in 0.085013 second(s), 23 queries .

Powered by Discuz! X3.2 Licensed

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表